IF OBJECT_ID('[Generel].[DimKommune]','U') IS NOT NULL
BEGIN
IF NOT EXISTS (SELECT 'T' FROM [Generel].[DimKommune] WHERE [DimKommuneID] = -1 )
  INSERT INTO [Generel].[DimKommune]([DimKommuneID]) VALUES (-1)
UPDATE [Generel].[DimKommune] SET
   [Timestamp] = GETDATE()
	,[Kommunenummer] = 99999
	,[Kommunenavn] = 'Ukendt'
	,[Regionsnummer] = '9999'
	,[Regionsnavn] = 'Ukendt'
	,[Cvr] = 'Ukendt'
	,[SYS_KommuneId] = 999
   WHERE [DimKommuneID] = -1
END
GO
